
body {
font-family: sans-serif;
max-width: 1000px;
}

P {
  font-family: sans-serif;
  padding-top: 3pt;
  padding-right: 3pt;
  padding-left: 3pt;
  padding-bottom: 3pt;
}

td {
   font-family: Tahoma, sans-serif;
}

.attentiongrab {
  width: 10%;
  font-weight: bold;
}

#mainindex {
  margin-top: 100px;
  color: #333399;
  font-weight: bold;
  width: 200px;
  height: 300px;
  float: left;
}



A:link {
text-decoration: none;
color: #333399;
  
}

A:visited {
  color: 336633;
}

A:active {
  text-decoration: none;
color: red;

}

A:hover {
  font-weight: bold;
  color: red;
}

li {
  list-style-image: url(nsimg/rookbullet9.gif);
margin-left: 0;

}

#logoheader {
  font-size: 200%;
  font-weight: bold;
  background-image: url(nsimg/nslogo02.gif);
  border-top: 1px black solid;
  background-repeat: no-repeat;
  border-right: 1px black solid;
  border-bottom: 1px black solid;
  border-left: 1px black solid;
}

#footer {
  clear: both;
  border-top: 5px white solid;
  border-right: 5px white solid;
  border-bottom: 5px white solid;
  border-left: 5px white solid;
}

#topheader {
  margin-left: 200px;
  clear: right;
}

#pagetitle {
  margin-left: 200px;
  font-size: 200%;
  font-weight: bold;
  color: #333399;
}

#pagecontent {
  margin-left: 200px;
  border-top: 0px black solid;
  border-right: 0px black solid;
  border-bottom: 0px black solid;
  border-left: 0px black solid;
}
